1. remko Member

    Xsl extension

    Topic geplaatst op: 30-06-2013 om 19:19

    Ik wil mijn Joomla 1.5 site upgraden m.b.v. J2XML. Helaas krijg ik de melding "J2XML Importer 1.5 requires the xsl extension for php in order to work properly". Staat de xsl extensie voor php aan? Kan ik deze zelf aanzetten?

  2. Chris De Klerck Member
    Reactie geplaatst op: 04-07-2013 om 17:04

    Als deze niet aanstaat dan kan dit niet aangezet worden helaas. Alle php instellingen zijn op al onze servers gelijk.

    Vond u dit antwoord nuttig?